springcloud 的注册中心項目·使用的版本可以和client端不一致嘛?

CSDN問答 2022-01-07 14:15:26 阅读数:994

springcloud 注册 中心 使用 版本

情况是這樣的,由於業務需求,需要將項目改造成springcloud去別人的注册中心注册,可是他是用的Eureka 版本很低,是1.4幾的版本,如果我要Eureka  client要使用相同版本,我的項目裏的springboot版本(2.3版本)就要降下來,很不方便,因為詢問下,我能否使用高版本的Eureka  client去低版本的注册中心注册




采納答案:

可以是可以,我們開發的時候,和線上的版本也有過一段時間的不同,沒遇到什麼問題,後面改成一致了

如果改動不是太大的話,還是一樣吧,少點事


版权声明:本文为[CSDN問答]所创,转载请带上原文链接,感谢。 https://gsmany.com/2022/01/202201071415264478.html